/*============================================}
Stylesheet für "Präsentation"
Stand: nur index
Datei: fader.css
Datum: 18. Oktiber 2009
Autor: Klaus Burkhard-Prinz
===============================================*/
body { 
	background-color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
h1 {
	font-style: italic;
	font-family: Helvetica, Verdana;
	font-size: 35px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	color: /*red;#90EE90;*/#FFB400;
}
h2 {
	font-family: Helvetica, Verdana;
	font-size: 22px;
	margin-bottom: 20px;
	color: red;
}
h3 {
	font-style: italic;
	font-family: Helvetica, Verdana;
	font-size: 19px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	color: /*red;#90EE90;*/#FFB400;
}

h4 {
	font-family: Helvetica, Verdana;
	font-size: 16px;
	text-align: left;
	color: /*#FFF000;*/#FFB400;
}
h5 {
	font-family: Helvetica, Verdana;
	font-style: italic;
	font-size: 12px;
	color: #FFB400;
	margin: 7px 0px 7px 0px;
}
h6 {
	font-family: Helvetica, Verdana;
	font-size: 12px;
	margin-bottom: 20px;
	color: #FFB400;
}

#Bildbereich {
	position:absolute; 
	left:10px; 
	top:60px; 
	background-color: #000;
	padding:0;
	clip:rect(0 800px 650px 0); visibility:show;
}
#Navigationsbereich {
	position:absolute;
	top:220px;
	left:400px; 
	
	width:200px; 
	color: #A47FE9;
	text-decoration: none;
}
#Navigationsbereich li {
	list-style-type: none;
	font-size:12px;
}
#Navigationsbereich li a:link {
	color: #A47FE9;
	text-decoration: none;
}
#Navigationsbereich li a:visited {
	color: #A47FE9;
	text-decoration: none;
}
#Navigationsbereich a {
	color: #FFA500;
	text-decoration: none;
}
#navibereich {
	position: absolute;
	top: 5px;
	left: 155px;
}
#navigation li {
	display: inline;
	list-style-type: none;
	margin: 0px 10px 0px 10px;
	font-size: 15px;
}
ul#navigation li a:link {
	color: #C6EC96;
	text-decoration: none;
}
ul#navigation li a:visited {
	color:  #FFFF00;
	text-decoration: none;
}
ul#navigation span {
	color: #FFA500;
	font-size: 18px;
}
#navibereich2 {
	position: absolute;
	top: 500px;
	left: 0px;
}
#navigation2 li {
	list-style-type: none;
	margin: 5px 10px 5px 10px;
	font-size: 10px;
}
ul#navigation2 li a:link {
	color: #C6EC96;
	text-decoration: none;
}
ul#navigation2 li a:visited {
	color: #C6EC96;
	text-decoration: none;
}


